View Issue Details

IDProjectCategoryView StatusLast Update
0003661SymmetricDSNew Featurepublic2018-08-13 17:04
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.11 
Target Version3.9.11Fixed in Version3.9.11 
Summary0003661: Kafka support in conjunction with a Confluent registry
DescriptionAbility to send changes to a Kafka queue while utilizing a Confluent registry to manage AVRO schemas and versioning.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 e311e24b

2018-08-03 16:30:06

josh-a-hicks

Details Diff
0003661: Kafka support in conjunction with a Confluent registry
Description

0003661
mod - symmetric-assemble/common.gradle Diff File
mod - symmetric-assemble/src/asciidoc/appendix/kafka.ad Diff File
mod - symmetric-assemble/src/asciidoc/images/appendix/kafka-advanced-settings.png Diff File
mod - symmetric-core/build.gradle Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/KafkaWriterFilter.java Diff File

SymmetricDS: 3.9 812f7f41

2018-08-09 12:15:06

josh-a-hicks

Details Diff
0003661: Kafka support in conjunction with a Confluent registry
0003661
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/KafkaWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2018-08-03 16:28 josh-a-hicks New Issue
2018-08-03 16:28 josh-a-hicks Status new => assigned
2018-08-03 16:28 josh-a-hicks Assigned To => josh-a-hicks
2018-08-03 16:34 josh-a-hicks Status assigned => resolved
2018-08-03 16:34 josh-a-hicks Resolution open => fixed
2018-08-03 16:34 josh-a-hicks Fixed in Version => 3.9.11
2018-08-03 17:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 e311e24b
2018-08-09 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 812f7f41
2018-08-13 17:04 mmichalek Status resolved => closed